Cisco Packet Tracer: Cumu installà l'ultima versione in GNU / Linux?

Cisco Packet Tracer: Cumu installà l'ultima versione in GNU / Linux?

Cisco Packet Tracer: Cumu installà l'ultima versione in GNU / Linux?

Per a Tecnuloghi amanti di Reti di Telecomunicazioni è GNU / Linux, ci sò boni prugrammi liberi è aperti, cum'è GNS3, chì permette simulazione (custruzzione, cuncepimentu è prova) di una rete in un ambiente virtuale. In seguita, GNS3 Permette à parechji studienti di preparassi per i so studii di rete o prufessiunali per cuncepisce è custruisce facilmente una rete, senza a necessità di hardware specializatu o reale.

Tuttavia, per quelli chì generalmente vedenu e so classi direttamente nantu à u "Accademia di Cisco Networking" è li piaci ancu GNU / Linux, ci hè a pussibilità di aduprà u cliente nativu di "Cisco Packet Tracer" per Sistemi Operativi liberi è aperti.

Pkg2appimage: Cumu custruisce i nostri file AppImage?

Pkg2appimage: Cumu custruisce i nostri file AppImage?

Certamente, assai sò cambiate da quandu avemu parlatu per a prima volta in u Blog FromLinux nantu à cumu installà Cisco Packet Tracer, cum'è dichjaratu in a voce seguente aduprendu a schedariu "* .bin" di u tempu:

Articulu ligatu:
Installazione di Paquet Tracer 5.3.3 in Spagnolu in Ubuntu 13.04 (32 bit)

È l'ultima volta chì avemu fattu, avemu offertu un metudu alternativu per quandu hè impussibile installà una certa versione, cumu si vede in a seguita entrata aduprendu Pkg2Appimage:

Articulu ligatu:
Pkg2appimage: Cumu custruisce i nostri file AppImage?

Dunque, oghje spiegheremu u metudu tradiziunale scaricendu u schedariu "* .deb" dispunibule nantu à u situ web di u "Accademia di Cisco Networking".

Cosa hè Cisco Packet Tracer?

Cisco Packet Tracer: Strumentu di Simulazione di Rete

Cosa hè Cisco Packet Tracer?

Sicondu u situ web ufficiale di u "Accademia di Cisco Networking" questu strumentu Software hè descrittu cum'è:

"On simulatore di rete innovativu è putente chì pudete aduprà per praticà a custruzzione di a vostra propria rete cù router, switch, tecnulugia senza fili, è ancu di più. Vi permette di sperimentà cù cumpurtamenti di rete, custruisce mudelli, è dumandatevi "è se ...?" Avè sta sperienza pratica in a cunfigurazione di u dispusitivu è a risoluzione di i prublemi hè unu di l'elementi impurtanti richiesti in e certificazioni Cisco". FAQ di Packet Tracer

Cume installà Cisco Packet Tracer in GNU / Linux?

Scaricate l'installatore

Per scaricà l'installatore attuale dispunibule nantu à u situ di u «Cisco Accademia di Rete« deve prima registrassi in u listessu, nantu à u corsu dispunibule per Cisco Packet Tracer, clicchendu u prossimu ligame. Nota: attualmente u installatore dispunibule di Linux in 64 Bit hè quellu chì currisponde à u Versione 7.3.1.

Prucessu di installazione

Dopu avè scaricatu u fugliale da Installatore attualmente dispunibule (PacketTracer_731_amd64.deb) Resta solu l'installallu in modu tradiziunale cù un gestore di pacchetti via terminal o via grafica.

Per u nostru studiu di casu, u prucessu serà realizatu via terminal. Dapoi, pudete facilmente installallu è verificà più comodamente per errori di installazione in casu chì accadenu. Hè cunsigliatu prima di installà qualsiasi pacchettu, verificate chì dipendenze dumanda per installallu prima. In questu casu Versione 7.3.1 de Cisco Packet Tracer u cumandimu seguente deve esse eseguitu per vede e so dipendenze:

sudo dpkg-deb -I PacketTracer_731_amd64.deb

Dendu di conseguenza, chì e dipendenze necessarie sò:

sudo,dialog,xdg-utils,gtk-update-icon-cache,libgl1-mesa-glx,libpulse0,libnss3,libxss1,libasound2,libxslt1.1,libxkbcommon-x11-0

Dunque, u cumandimu seguente deve esse eseguitu per installà tuttu u listessu

sudo apt install sudo dialog xdg-utils gtk-update-icon-cache libgl1-mesa-glx libpulse0 libnss3 libxss1 libasound2 libxslt1.1 libxkbcommon-x11-0

Se tuttu s'installa bè, procedi à installà u pacchettu PacketTracer_731_amd64.deb cù u cumandimu seguente:

sudo dpkg -i PacketTracer_731_amd64.deb

Arricurdatevi chì, quandu e dipendenze di a pacchettu "* .deb" scaricatu, avete spessu errori chì sò generalmente riparati eseguendu i seguenti cumandamenti:

sudo apt install -f

sudo apt install --fix-broken

Invece, se vulete installà questu o qualsiasi altru pacchettu "* .deb" risolvendu automaticamente e dipendenze, esegue l'installazione direttamente aduprendu u cumanda "apt-get, aptitude o apt" per mezu di u opzione "installà", cum'è mostratu in l'esempiu seguente cù u cumandimu cumandamentu seguente:

sudo apt install ./Descargas/PacketTracer_731_amd64.deb

Cisco Packet Tracer hè dighjà installatu

In u mo casu, postu chì ùn aghju micca ricevutu alcun missaghju di errore, aghju solu procedutu à fà corre u mo Cisco Packet Tracer dighjà installatu cercandu in u menu applicazione, uttenendu di conseguenza a perfetta esecuzione di questu. Cumu si vede in l'imagine quì sopra.

Infine, assicuratevi di visità u situ web di l'alternativa libera è aperta à Cisco Packet Tracer chjama GNS3. È se pudete, adupratelu.

Imagine generica per e cunclusioni di l'articuli

cunchiusioni

Speremu chì questu "utile pocu postu" circa «Cisco Packet Tracer», chì hè un putente strumentu di simulazione di rete cuncipitu da a rinumata impresa «Cisco», è furnitu attraversu u so famosu Cisco Accademia di Rete sottu u so prugramma d'educazione glubale in Cibersigurtà è IT, hè di grande interessu è utilità, per tuttu «Comunidad de Software Libre y Código Abierto» è di grande cuntribuzione à a diffusione di u maravigliosu, gigantescu è crescente ecosistema di applicazioni di «GNU/Linux».

È per più infurmazione, ùn esitate micca sempre à visità alcuna Biblioteca in linea cum'è OpenLibra y jedit leghje libri (PDF) nantu à questu tema o altri spazii di cunniscenza. Per avà, se ti piace questu «publicación», ùn smette micca di sparte lu cù l'altri, in u vostru Siti Web, canali, gruppi o cumunità preferiti di e rete suciale, di preferenza libere è aperte cum'è Mastodon, O sicura è privata cum'è n'ambasciata.

O simpricimenti visitate a nostra home page à FromLinux o unitevi à u Canale ufficiale Telegramma da DesdeLinux per leghje è vutà per questa o altre publicazioni interessanti annantu «Software Libre», «Código Abierto», «GNU/Linux» è altri temi ligati à «Informática y la Computación», è a «Actualidad tecnológica».


U cuntenutu di l'articulu aderisce à i nostri principii di etica edituriale. Per signalà un errore cliccate quì.

11 cumenti, lasciate i toi

Lasciate u vostru cummentariu

U vostru indirizzu email ùn esse publicatu.

*

*

  1. Responsabile di i dati: Miguel Ángel Gatón
  2. Scopu di i dati: Cuntrolla SPAM, gestione di cumenti.
  3. Legitimazione: U vostru accunsentu
  4. Cumunicazione di i dati: I dati ùn seranu micca cumunicati à terzi, eccettu per obbligazione legale.
  5. Archiviazione di dati: Base di dati ospitata da Occentus Networks (UE)
  6. Diritti: In ogni mumentu pudete limità, recuperà è cancellà e vostre informazioni.

  1.   MARIA BRIÓN dijo

    Grazie! Funziona perfettamente.
    In quantu à GNS3, chì ùn cunniscia micca, pare assai bellu. Pruveraghju.

    1.    Installazione di Linux Post dijo

      Salute, Maria. Grazie per avè scrittu per noi. Sò assai cuntentu chì u cuntenutu sia statu utile per voi.

  2.   Carrughju Rodrigo dijo

    Assai ricunniscente per u cumunu, funziona perfettamente

    1.    Installazione di Linux Post dijo

      Saluti, Rodrigo. Simu felici chì u tutoriale hà funzionatu perfettamente per voi.

  3.   C4in dijo

    Se l'installazione cù u .deb ùn funziona micca, stu metudu vi salva è verificu chì funziona.

  4.   Atlanti dijo

    Saluti grazie per a cuntribuzione, aghju seguitu i passi per vede e dipendenze è installà, tuttavia a lettura indica chì aghju e dipendenze in e so versioni più recenti, allora cercu di installà è lancia un errore, sto usando ubuntu 20lts è packettrancer 8 l'errore chì lancia hè u seguente:

    Configurazione di packettracer (8.0.1) ...
    gtk-update-icon-cache: Nisun schedariu d'indexu di tema.
    Triggeri di trasfurmazione per supportu mime (3.64ubuntu1) ...
    Triggers di l'elaborazione per gnome-menus (3.36.0-1ubuntu1) ...
    Triggers di trasfurmazione per shared-mime-info (1.15-1) ...
    Triggeri di trasfurmazione per desktop-file-utils (0.24-1ubuntu3) ...
    W: U repositoriu hè rottu: packettracer: amd64 (= 8.0.1) ùn hà micca infurmazioni nantu à e dimensioni

    1.    Installazione di Linux Post dijo

      Saluti, pruvate à creà l'AppImage di Cisco Packet Tracer da un altru GNU / Linux chì hà e biblioteche o micca di cunflittu di creazione di l'AppImage. Dopu questu, cù l'AppImage dighjà creata, installate nantu à u GNU / Linux Distro induve avete bisognu. Serà sicuramente installatu senza prublemi. È ci dite dopu, cumu hè andata?

  5.   @RedCaleon dijo

    grazie per l'infurmazioni. L'aghju appena installatu senza prublemu in Debian 11
    u testeremu per vede ciò chì hè ... Aghju dighjà adupratu GNS3 ma per u corsu di test di cisco !!
    grazi

    1.    Installazione di Linux Post dijo

      Saluti, Redchameleon. Grazie per u vostru cummentariu. È speru chì serà assai utile per voi avà aduprà Cisco Packet Tracer in GNU / Linux.

  6.   VARP dijo

    Ùn funziona micca per una mamma cazzo

    1.    Installazione di Linux Post dijo

      Saluti VARP. À quellu tempu cù Debian 10, hà travagliatu micca solu per mè, ma per l'altri. Avemu da verificà cù Debian 11 per vede s'ellu ci vole à aghjurnà u post.